@charset "utf-8";

input {
	font-family:Arial,Helvetica,sans-serif;
}
/* select,
input[type="text"],
input[type="password"],
input[type="submit"],
input[type="check"],
input[type="radio"],
input[type="file"] {
	line-height: 1;
}

select,
input[type="radio"],
input[type="text"],
input[type="password"],
input[type="file"],
textarea {
	margin: 0 0 3px 0;
	padding: 2px 5px 3px 5px;
	border: 1px solid #ccc;
	font-family: monospace;
} */

input ,select {
	vertical-align:middle;
}

/*
テーブル
-------------------------------------------------------------------*/

.wktbl th {
	border:0px none;
	margin:0;
	padding:0;
}
.wktbl td {
	border:0px none;
	margin:0;
	padding:0;
}

.comtbl {
	margin: 0 auto 15px;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 90%;
	background: #FFF;
}
.comtbl th {
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5FCFB;
	line-height: 120%;
	white-space: nowrap;
}
.comtbl td {
	padding: 5px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	line-height: 120%;
}
.comtbl td .imgBox {
	max-width: 720px;
	max-height: 500px;
	overflow: scroll;
}
.comtbl td img {
	max-width: none !important;
}
#calid,
#calid2,
#calid3,
#calid4,
#calid5 {
	z-index: 999;
}
.btnSubmit {
	padding: 10px 5px !important;
}

#fixbox {
	margin-top:10px;
	margin-bottom:10px;
	margin-right: auto;
	margin-left: auto;
	height:420px;
}
#tablefix {
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1.0em;
	height:400px;
	float:left;
}
#tablefix thead th {
	padding: 3px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5FCFB;
	line-height: 120%;
	color:#999999;
}
#tablefix tbody td {
	padding: 3px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	line-height: 120%;
}

.intbl {
	/*
	margin-top:10px;
	margin-bottom:10px;
	*/
	margin-right: auto;
	margin-left: auto;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1.0em;
}
.intbl th {
	padding: 3px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5FCFB;
	line-height: 150%;
	color:#999999;
}
.intbl td {
	padding: 3px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	line-height: 150%;
}

.intbl fieldset {
	margin-bottom:5px;
	text-align:left;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
}

.intbl fieldset label {
/*
  display: block;
  float: left;
  width: 110px;
*/
/*
	margin-bottom:3px;
	white-space: nowrap;
*/
	padding-left:2px;
	display: inline-block;
}

.intbl legend {
	/*margin:0 0 2px 0;*/
	padding:2px 5px;
	color:#6bba70;
	font-weight:bold;
}
#list {
	margin-right: auto;
	margin-left: auto;
}
table.prolist {
	width:992px;
}
table.chargelist {
	width:462px;
}
table.directlist {
	width:342px;
}
table.suplist {
	width:502px;
}
table.guestlist {
	width:952px;
}
table.makerlist {
	width:542px;
}
table.chklist2 {
	width:462px;
}
table.prolist,table.chargelist,table.suplist,table.guestlist,table.makerlist,table.chklist2,table.directlist {
	margin: 0;
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1.0em;
	table-layout:fixed;
}
.prolist th,.chargelist th,.suplist th,.guestlist th,.makerlist th,.chklist2 th,.directlist th {
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5FCFB;
	line-height: 150%;
	/*color:#999999;*/
	padding:3px;
}
.prolist td,.chargelist td,.suplist td,.guestlist td,.makerlist td,.chklist2 td,.directlist td {
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	line-height: 150%;
	/*white-space: nowrap;*/
	/*overflow: hidden;*/
	padding:3px;
}

.col10c {
	width:10px;
	text-align: center;
	font-size: 0.8em;
}
.col15c {
	width:15px;
	text-align: center;
}

.col30c {
	width:30px;
	text-align: center;
}
.col30l {
    width:30px;
    text-align: left;
}
.col30r {
	width:30px;
	text-align: right;
}
col30_1 {
	text-align: center;
	width:30px;
	border-left: 1px #999999 solid;
	border-bottom: 1px #999999 solid;
}
col30_2 {
	text-align: center;
	width:30px;
	border-left: 1px #999999 solid;
	border-bottom: 2px #33CC99 solid;
}

.col40c {
	width:40px;
	text-align: center;
}
.col40l {
	width:40px;
	text-align: left;
}
.col40r {
	width:40px;
	text-align: left;
}
.col50c {
	width:50px;
	text-align: center;
}
.col50l {
	width:50px;
	text-align: left;
}
.col50r {
	width:50px;
	text-align: right;
}
.col60c {
	width:60px;
	text-align: center;
}
.col60l {
	width:60px;
	text-align: left;
}
.col70r {
	width:70px;
	text-align: right;
}
.col70c {
	width:70px;
	text-align: center;
}
.col70l {
	width:70px;
	text-align: left;
}
.col60r {
	width:60px;
	text-align: right;
}
.col80c {
	width:80px;
	text-align: center;
}
.col80l {
	width:80px;
	text-align: left;
}
col80_1 {
	text-align: center;
	width:80px;
	border-left: 1px #999999 solid;
	border-bottom: 1px #999999 solid;
}
col80_2 {
	text-align: center;
	width:80px;
	border-left: 1px #999999 solid;
	border-bottom: 2px #33CC99 solid;
}
.col100c {
	width:100px;
	text-align: center;
}
.col100l {
	width:100px;
	text-align: left;
}
.col100r {
	width:100px;
	text-align: right;
}
.col120c {
	width:120px;
	text-align: center;
}
.col120l {
	width:120px;
	text-align: left;
}
.col120r {
	width:120px;
	text-align: right;
}
.col150c {
	width:150px;
	text-align: center;
}
.col150l {
	width:150px;
	text-align: left;
}
.col150r {
	width:150px;
	text-align: right;
}
.col160c {
	width:160px;
	text-align: center;
}
.col160l {
	width:160px;
	text-align: left;
}
.col160r {
	width:160px;
	text-align: right;
}
.col180c {
	width:180px;
	text-align: center;
}
.col180l {
	width:180px;
	text-align: left;
}
.col180r {
	width:180px;
	text-align: right;
}
.col200l {
	width:200px;
	text-align: left;
}
.col200c {
	width:200px;
	text-align: center;
}
.col220c {
	width:220px;
	text-align: center;
}
.col220l {
	width:220px;
	text-align: left;
}
.col220r {
	width:220px;
	text-align: right;
}
.col240c {
	width:240px;
	text-align: center;
}
.col240l {
	width:240px;
	text-align: left;
}
.col240r {
	width:240px;
	text-align: right;
}
.col250l {
	width:250px;
	text-align: left;
}
.col250c {
	width:250px;
	text-align: center;
}
.col280l {
	width:280px;
	text-align: left;
}
.col280c {
	width:280px;
	text-align: center;
}
.col300l {
	width:300px;
	text-align: left;
}
.col300r {
	width:300px;
	text-align: right;
}
.col300c {
	width:300px;
	text-align: center;
}
.col400l {
	width:400px;
	text-align: left;
}
.col400r {
	width:400px;
	text-align: right;
}
.col400c {
	width:400px;
	text-align: center;
}
.col480l {
	width:480px;
	text-align: left;
}
.col480r {
	width:480px;
	text-align: right;
}
.col480c {
	width:480px;
	text-align: center;
}
.col500l {
	width:500px;
	text-align: left;
}
.col500r {
	width:500px;
	text-align: right;
}
.col500c {
	width:500px;
	text-align: center;
}
.col540l {
	width:540px;
	text-align: left;
}
.col600l {
	width:600px;
	text-align: left;
}
.col600r {
	width:600px;
	text-align: right;
}
.col600c {
	width:600px;
	text-align: center;
}
.col800l {
	width:800px;
	text-align: left;
}
.col800r {
	width:800px;
	text-align: right;
}
.col800c {
	width:800px;
	text-align: center;
}

.hissu {
	color:#ff0000;
}

.num {
	text-align:right;
	ime-mode:inactive;
}


text{
	width: 450px;
}
textarea {
	width: 650px;
	height: 3em;
}
#wysihtml5-textarea {
	width: 800px;
	height: 400px;
}
#wysihtml5-textarea2 {
	width: 800px;
	height: 100px;
}


/* wysihtml5 toolbar */

#wysihtml5-toolbarList {
	width: 650px;
	margin-bottom: 5px;
}
#wysihtml5-toolbarList > li {
	position: relative;
	display:inline-block;
	width: 30px;
	height: 30px;
	border: #aaa solid 1px;
	border-radius: 3px;
	

}

#wysihtml5-toolbarList > li a {
	display: block;
	text-align: center;
	height: 30px;
	cursor: pointer;
	overflow: hidden;
	border-radius: 3px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}

#iconH3 ,#iconH4 ,#iconP { width: 60px !important;}

/*#iconSmall { background: url(../img/icons.png?1225) no-repeat 0px 0px; }
#iconLarge { background: url(../img/icons.png) no-repeat -30px 0px; }
#iconBold { background: url(../img/icons.png) no-repeat -60px 0px; }
#iconULine { background: url(../img/icons.png) no-repeat -90px 0px; }
#iconLink { background: url(../img/icons.png) no-repeat -120px 0px; }
#iconH3 { background: url(../img/icons.png) no-repeat -150px 0px; width: 60px !important;}
#iconH4 { background: url(../img/icons.png) no-repeat -210px 0px; width: 60px !important;}
#iconUl { background: url(../img/icons.png) no-repeat -270px 0px; }
#iconOl { background: url(../img/icons.png) no-repeat -300px 0px; }
#iconColor { background: url(../img/icons.png) no-repeat -420px 0px; }
#iconUndo { background: url(../img/icons.png) no-repeat -330px 0px; }
#iconRedo { background: url(../img/icons.png) no-repeat -360px 0px; }
#iconView { background: url(../img/icons.png) no-repeat -390px 0px; }
#iconLeft { background: url(../img/icons.png) no-repeat -450px 0px; }
#iconCenter { background: url(../img/icons.png) no-repeat -480px 0px; }
#iconRight { background: url(../img/icons.png) no-repeat -510px 0px; }*/



.wysihtml5-action-active, .wysihtml5-command-active {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+50,f8b500+51,fbdf93+100;Orange+3D+%235 */
background: rgb(252,234,187) !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZWFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjY2Q0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y4YjUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmRmOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top,  rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ) !important; /* IE6-8 */


}

#iconColor #colorbox {
	position: absolute;
	top: 31px;
	left: 0;
	width: 60px;
	padding: 3px;
	padding-top: 6px;
	border: #aaa 1px solid;
	background: #fff;
}

#iconColor #colorbox li {
	display: block;
	width: 100%;
	height: 10px;
	margin-bottom:3px;
}
#iconColor #colorbox li a {
	display: block;
	height: 10px;
	text-indent: -9999px;
	background: none;
}
#iconColor #colorbox li .wysihtml5-action-active, #iconColor #colorbox li .wysihtml5-command-active {
	background: none !important;
}
#colorBlack { background: #333333;}
#colorRed { background: red;}
#colorGreen { background: green;}
#colorBlue { background: blue;}
#colorPink { background: hotpink;}
#colorOrange { background: orange;}
#colorPurple { background: purple;}
#colorGray { background: gray;}

#iconColor2 #colorbox2 {
	position: absolute;
	top: 31px;
	left: 0;
	width: 60px;
	padding: 3px;
	padding-top: 6px;
	border: #aaa 1px solid;
	background: #fff;
	z-index:99999;
}

#iconColor2 #colorbox2 li {
	display: block;
	width: 100%;
	height: 10px;
	margin-bottom:3px;
}
#iconColor2 #colorbox2 li a {
	display: block;
	height: 10px;
	text-indent: -9999px;
	background: none;
}
#iconColor2 #colorbox2 li .wysihtml5-action-active, #iconColor2 #colorbox2 li .wysihtml5-command-active {
	background: none !important;
}
#colorBlack2 { background: #333333;}
#colorRed2 { background: red;}
#colorGreen2 { background: green;}
#colorBlue2 { background: blue;}
#colorPink2 { background: hotpink;}
#colorOrange2 { background: orange;}
#colorPurple2 { background: purple;}
#colorGray2 { background: gray;}

#wysihtml5-toolbar .cmdBox {
	margin-bottom: 5px;
	padding: 10px;
	background: #DAEAF1;
	border-radius: 10px;
}

#wysihtml5-toolbar .cmdBox a {
	display: inline-block;
	text-align: center;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	cursor: pointer;
	overflow: hidden;
	border-radius: 3px;
	border: #aaa solid 1px;
	vertical-align: middle;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
}

#wysihtml5-toolbar .cmdBox a.wysihtml5-command-active {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+50,f8b500+51,fbdf93+100;Orange+3D+%235 */
background: rgb(252,234,187) !important; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZWFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjY2Q0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y4YjUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmRmOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
background: -moz-linear-gradient(top,  rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ) !important; /* IE6-8 */

}



#wysihtml5-toolbar .cmdBox #cmdHremove.wysihtml5-command-active,
#wysihtml5-toolbar .cmdBox #removeLink.wysihtml5-command-active { 
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
	background: rgb(255,255,255) !important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ) !important; /* IE6-8 */
}

.t-ht .wysihtml5-sandbox {
		height :40px !important;
	}